Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::first_argument_hint< point_basic< A2 >, tensor_basic< R > >

## Detailed Description

Definition at line 798 of file expression.h.

## Public Types

typedef tensor3_basic< typename promote< A2, R >::type > | type

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type, space_constant::valued_type)

## Member Typedef Documentation

## type

typedef tensor3_basic<typename promote<A2,R>::type> type

Definition at line 799 of file expression.h.

## Member Function Documentation

## valued_tag()

space_constant::valued_type valued_tag | ( | space_constant::valued_type | ,
|  | space_constant::valued_type | )

static

Definition at line 422 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h